<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
  <head>
    <meta charset="UTF-8" />
    <title>Adenda</title>
    <link href="../css/styles.css" rel="stylesheet" type="text/css" />
  </head>
  <body>
    <section epub:type="afterword" class="afterword">	
      		<h1 class="centrado">Adenda</h1>
      		<p>Para quienes se interesen en saber más sobre los temas que funcionaron como punto de partida, este es el material de referencia que formó parte de la convocatoria:</p>
      		<p class="espacio-arriba1 sin-sangria"><i>Virus/Bacterias (su comportamiento, su importancia para otros seres vivos)</i></p>
      		<p class="espacio-arriba1 sin-sangria"><a href="https://www.sciencealert.com/cholera-bacteria-using-pili-to-harpoon-dna-horizontal-gene-transfer-antibiotic-resistance">“For The First Time, Scientists Have Caught Bacteria ‘Fishing’ For <span class="versalitas">DNA</span> From Their Dead Friends”.</a></p>
      		<p class="sin-sangria"><a href="https://www.theatlantic.com/science/archive/2019/03/the-revolutionary-discovery-of-a-distributed-virus/584884/">“A New Discovery Upends What We Know About Viruses”.</a></p>
      		<p class="sin-sangria"><a href="https://carlzimmer.com/mammals-made-by-viruses/">“Mammals Made By Viruses”.</a></p>
      		<p class="sin-sangria"><a href="https://www.revistac2.com/el-enemigo-de-mi-enemigo-es-mi-amigo/">El uso de virus como estrategia antibacteriana.</a></p> 
      		<p class="espacio-arriba1 sin-sangria"><i>Frontera K-Pg: Cretácico-Paleógeno (dinosaurios, geología, volcanes)</i></p>
      		<p class="espacio-arriba1 sin-sangria"><a href="http://www.comoves.unam.mx/numeros/articulo/34/el-crater-de-la-muerte">“El cráter de la muerte”.</a></p>
      		<p class="sin-sangria"><a href="https://www.newyorker.com/magazine/2019/04/08/the-day-the-dinosaurs-died">“The Day the Dinosaurs Died”.</a></p>
      		<p class="sin-sangria"><a href="https://www.livescience.com/49097-lava-flows-led-dinosaur-extinction.html">“New Dates Tie Volcanic Flood to Dinosaur Extinction”.</a></p>
      		<p class="sin-sangria"><a href="https://blogs.20minutos.es/ciencias-mixtas/tag/extincion-k-pg/">Cuando despertaron los mamíferos, ¿dónde estaban los dinosaurios?</a></p>
      		<p class="sin-sangria"><a href="https://www.youtube.com/watch?v=RAdNCIIYXvo">Sobre extinciones masivas en la historia de la Tierra (con subtítulos en español).</a></p>
      		<p class="espacio-arriba1 sin-sangria"><i>Cosmología (multiversos, teoría de cuerdas, ondas gravitacionales).</i></p>
      		<p class="espacio-arriba1 sin-sangria"><a href="http://www.comoves.unam.mx/numeros/articulo/108/la-fisica-pende-de-una-cuerda">“La física pende de una cuerda”.</a></p>
      		<p class="sin-sangria"><a href="http://www.comoves.unam.mx/numeros/articulo/68/ondas-de-espacio-ondas-de-tiempo">“Ondas de espacio, ondas de tiempo”.</a></p>
      		<p class="sin-sangria"><a href="https://www.smithsonianmag.com/science-nature/detection-gravitational-waves-breakthrough-whats-next-180958511/">“The Detection of Gravitational Waves Was a Scientific Breakthrough, but What’s Next?”.</a></p>
      		<p class="sin-sangria"><a href="https://www.youtube.com/watch?v=kpJ51h7bi8g">Brian Cox and Leonard Susskind on Extra Dimensions, The Multiverse.</a></p>
      		<p class="sin-sangria"><a href="https://www.youtube.com/watch?v=Vx2RcUQNh6Q">Charla <span class="versalitas">TED</span> sobre multiverso (con subtítulos en español).</a></p>
      		<p class="espacio-arriba2 sin-sangria">Libros, por si tienen tiempo o más curiosidad:</p>
      		<p class="espacio-arriba1 sin-sangria"><i>El universo en una cáscara de nuez</i>, Stephen Hawking. <i>Cielo sangriento</i>, Sergio de Régules (Sobre el impacto de Chixulub). <i>Ni idea</i>, Jorge Cham y Daniel Whiteson. <i>El universo elegante</i>, Brian Greene. <i>Contengo multitudes</i>, Ed Yong.</p>
    </section>
  </body>
</html>
